body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    background-image: url(../img/characters/bg-aboutpage.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}

body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    background-image: url('../img/characters/fish-about.png');
    background-repeat: no-repeat;
    z-index: -1;
    animation: pulse 34s ease-in-out infinite;
    background-position-x: -132px;
    background-position-y: 1px;
    height: 73%;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}

.content {
    /* position: relative;
    z-index: 3; */
    color: white;
    /* text-align: center; */
    top: 40%;
}


.section-about {
    padding-top: 122px !important;
    padding-bottom: 230px !important;
    padding-left: 16px !important;
    padding-right: 111px !important;
}

.section-about h1 {
    position: relative;
}

.section-about h1::after {
    content: "";
    background-image: url(../img/characters/fish-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 81px;
    height: 83px;
    display: none;
    position: absolute;
    top: 69px;
    left: 573px;
    transform: rotate(0deg);
}

.section-about h1::before {
    content: "";
    background-image: url(../img/characters/fish-1.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 96px;
    height: 88px;
    display: none;
    position: absolute;
    top: 72px;
    left: 478px;
}

.section-we {
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 24px;
    justify-content: space-between;
    padding-top: 30px !important;
    padding-bottom: 120px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.section-we h2 {
    max-width: 463px;
}

.section-we .we-text {
    max-width: 488px;
}

.section-team {
    display: flex;
    align-items: start;
    flex-direction: column-reverse;
    gap: 24px;
    justify-content: space-between;
    padding-top: 0px !important;
    padding-bottom: 32px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.section-team h2 {
    width: 100%;
    max-width: 257px;
    text-align: start;
}

.section-team p {
    max-width: 425px;
    text-align: start;
}

.team-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 18px;
    column-gap: 10px;
}

.team-section .team-item .div-img {
    width: 99px;
    height: 99px;
    object-fit: cover;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.team-section .team-item .div-img::after {
    content: "";
    background-image: url(../img/characters/ellipse-1.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 94px;
    height: 94px;
    display: block;
    position: absolute;
    animation: pulse1 5s ease-in-out infinite;
}

@keyframes pulse1 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}


.team-section .team-item .div-img::before {
    content: "";
    background-image: url(../img/characters/ellipse-2.svg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 76px;
    height: 79px;
    display: block;
    position: absolute;
    left: 12px;
    animation: pulse2 10s ease-in-out infinite;
}

@keyframes pulse2 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}


.team-item {
    max-width: 115px;
}

.team-section.expand .team-item {
    max-width: 100px;
}

.team-section .team-item .div-img img {
    width: 76px;
    height: 76px;
    object-fit: cover;
    border-radius: 50%;
}

.team-section .team-item h5 {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 10px;
    font-style: normal;
    font-weight: 850;
    line-height: 149%;
    margin-bottom: 0px;
    text-align: center;
}

.team-section .team-item p {
    color: #FFF;
    font-family: "GaretT-ExtraBold";
    font-size: 10px;
    font-style: normal;
    font-weight: 850;
    line-height: 149%;
    margin-bottom: 0px;
    text-align: center;
}

.together-section {
    padding-top: 321px !important;
    padding-bottom: 90px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.together-section h2 {
    max-width: 616px;
}

.together-section p {
    max-width: 707px;
}

.together-section h2 {
    max-width: none;
}

.mb-200 {
    margin-bottom: 120px;
}

@media (min-width: 768px) {

    .section-about {
        padding-top: 86px !important;
        padding-bottom: 538px !important;
        padding-left: 38px !important;
        padding-right: 0px !important;
    }

    .layer-front {
        background-image: url(../img/characters/fish-about.png);
        background-repeat: no-repeat;
        z-index: -1;
        animation: pulse 34s ease-in-out infinite;
        background-position: -91px;
        height: 100%;
    }

    .section-we {
        padding-top: 0px !important;
        padding-bottom: 266px !important;
        padding-left: 38px !important;
        padding-right: 38px !important;
    }

    .section-we .we-text {
        max-width: 462px;
    }

    .section-team {
        align-items: end;
        padding-top: 0px !important;
        padding-bottom: 78px !important;
        padding-left: 38px !important;
        padding-right: 38px !important;
    }

    .section-team h2 {
        width: 100%;
        max-width: 406px;
        text-align: end;
    }

    .section-team p {
        max-width: 445px;
        text-align: end;
    }

    .team-section {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 18px;
        column-gap: 35px;
    }

    .team-section.expand {
        max-width: 544px;
    }

    .together-section {
        padding-top: 176px !important;
        padding-bottom: 52px !important;
        padding-left: 38px !important;
        padding-right: 38px !important;
    }

    .together-section p {
        max-width: 454px;
    }

    .together-section h2 {
        max-width: 435px;
    }

    .team-section .team-item .div-img {
        width: 99px;
        height: 99px;
        object-fit: cover;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .team-section .team-item .div-img::after {
        content: "";
        background-image: url(../img/characters/ellipse-1.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 94px;
        height: 94px;
        display: block;
        position: absolute;
    }

    .team-section .team-item .div-img::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 76px;
        height: 79px;
        display: block;
        position: absolute;
        left: 12px;
    }

    .team-item {
        max-width: 105px;
    }

    .team-section.expand .team-item {
        max-width: 105px;
    }

    .team-section .team-item .div-img img {
        width: 76px;
        height: 76px;
        object-fit: cover;
    }


    .mb-200 {
        margin-bottom: 120px;
    }
}

@media (min-width: 992px) {

    .layer-front {
        background-image: url('../img/characters/fish-about.png');
        background-repeat: no-repeat;
        z-index: -1;
        animation: pulse 34s ease-in-out infinite;
        background-position: -23px;
        height: 100%;

    }

    .section-we .we-text {
        max-width: 505px;
    }

    .together-section {
        padding-top: 226px !important;
        padding-bottom: 66px !important;
        padding-left: 53px !important;
        padding-right: 53px !important;
    }

    .together-section p {
        max-width: 722px;
    }

    .together-section h2 {
        max-width: 548px;
    }

    .section-team {
        display: flex;
        align-items: center;
        flex-direction: row;
        gap: 30px;
        justify-content: space-between;
        padding-top: 0px !important;
        padding-bottom: 90px !important;
        padding-left: 53px !important;
        padding-right: 53px !important;
    }

    .section-team h2 {
        width: 100%;
        max-width: 656px;
        text-align: end;
    }

    .section-team p {
        max-width: 425px;
        text-align: start;
    }



    .section-we {
        display: flex;
        align-items: center;
        flex-direction: row;
        gap: 80px;
        justify-content: space-between;
        padding-top: 0px !important;
        padding-bottom: 351px !important;
        padding-left: 53px !important;
        padding-right: 53px !important;
    }

    .section-about {
        padding-top: 221px !important;
        padding-bottom: 277px !important;
        padding-left: 57px !important;
        padding-right: 0px !important;
    }

    .section-about h1::after {
        content: "";
        background-image: url(../img/characters/fish-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 81px;
        height: 83px;
        display: block;
        position: absolute;
        top: 69px;
        left: 573px;
        transform: rotate(0deg);
    }

    .section-about h1::before {
        content: "";
        background-image: url(../img/characters/fish-1.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 96px;
        height: 88px;
        display: block;
        position: absolute;
        top: 72px;
        left: 478px;
    }

    .team-section {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        row-gap: 40px;
        column-gap: 83px;
    }

    .team-section .team-item .div-img {
        width: 200px;
        height: 200px;
        object-fit: cover;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .team-section .team-item .div-img::after {
        content: "";
        background-image: url(../img/characters/ellipse-1.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 200px;
        height: 198px;
        display: block;
        position: absolute;
    }

    .team-section .team-item .div-img::before {
        content: "";
        background-image: url(../img/characters/ellipse-2.svg) !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        width: 175px;
        height: 175px;
        display: block;
        position: absolute;
        left: 12px;
    }

    .team-item {
        max-width: 200px;
    }

    .team-section.expand .team-item {
        max-width: 200px;
    }

    .team-section .team-item .div-img img {
        width: 161px;
        height: 161px;
        object-fit: cover;
    }

    .team-section .team-item h5 {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 16px;
        font-style: normal;
        font-weight: 850;
        line-height: 149%;
        margin-bottom: 0px;
        text-align: center;
    }

    .team-section .team-item p {
        color: #FFF;
        font-family: "GaretT-ExtraBold";
        font-size: 14px;
        font-style: normal;
        font-weight: 850;
        line-height: 149%;
        margin-bottom: 0px;
        text-align: center;
    }

    .mb-200 {
        margin-bottom: 293px;
    }
}